Subject: Re: [PATCH 12/14] Spidernet Avoid possible RX chain corruption

From: [email-masked] (Linas Vepstas)
Date: Thu, 14 Dec 2006 11:15:11 -0600

On Thu, Dec 14, 2006 at 11:22:43AM +1100, Michael Ellerman wrote:
> >  	spider_net_refill_rx_chain(card);
> > -	spider_net_enable_rxchtails(card);
> >  	spider_net_enable_rxdmac(card);
> >  	return 0;
> 
> Didn't you just add that line?

Dagnabbit. The earlier pach was moving around existing code.
Or, more precisely, trying to maintain the general function
of the old code even while moving things around.

Later on, when I started looking at what the danged function 
actually did, and the context it was in, I realized that it 
was a bad idea to call the thing.  So then I removed it. :-/

How should I handle this proceedurally? Resend the patch sequence? 
Let it slide?

--linas